## EvLayer

EvLayer

## Functions

EvLayer * | ev_layer_new ()
gboolean | ev_layer_is_parent ()
gint | ev_layer_get_rb_group ()

## Types and Values

struct | EvLayer
struct | EvLayerClass

## Object Hierarchy

        GObject
        ╰── EvLayer

## Description

## Functions

### ev_layer_new ()

    EvLayer *
    ev_layer_new (gboolean is_parent,
                  gint rb_group);

### ev_layer_is_parent ()

    gboolean
    ev_layer_is_parent (EvLayer *layer);

### ev_layer_get_rb_group ()

    gint
    ev_layer_get_rb_group (EvLayer *layer);

## Types and Values

### struct EvLayer

    struct EvLayer;

### struct EvLayerClass

    struct EvLayerClass {
    	GObjectClass base_class;
    };